@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'gotham-black-webfont';
    src: url('../font/gotham-black-webfont.eot');
    src: url('../font/gotham-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gotham-black-webfont.woff') format('woff'),
         url('../font/gotham-black-webfont.ttf') format('truetype'),
         url('../font/gotham-black-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham-bold-webfont';
    src: url('../font/gotham-bold-webfont.eot');
    src: url('../font/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gotham-bold-webfont.woff') format('woff'),
         url('../font/gotham-bold-webfont.ttf') format('truetype'),
         url('../font/gotham-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham-book-webfont';
    src: url('../font/gotham-book-webfont.eot');
    src: url('../font/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gotham-book-webfont.woff') format('woff'),
         url('../font/gotham-book-webfont.ttf') format('truetype'),
         url('../font/gotham-book-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham-light-webfont';
    src: url('../font/gotham-light-webfont.eot');
    src: url('../font/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gotham-light-webfont.woff') format('woff'),
         url('../font/gotham-light-webfont.ttf') format('truetype'),
         url('../font/gotham-light-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham-medium-webfont';
    src: url('../font/gotham-medium-webfont.eot');
    src: url('../font/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/gotham-medium-webfont.woff') format('woff'),
         url('../font/gotham-medium-webfont.ttf') format('truetype'),
         url('../font/gotham-medium-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
